Skip to main content
GET
Get the attempt history for a task in the latest run

Authorizations

X-API-Key
string
header
required

Batch, Crawl, the Extract endpoints and the account endpoint read the same key from the X-API-Key header.

Path Parameters

job_id
string
required

Assigned by the server on submit.

Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$
task_id
string
required

Server-assigned task id within a run. Use external_id for your own correlation id.

Pattern: ^[A-Za-z0-9._-]{1,128}$

Response

List of attempt events.

events
object[]
required